{
  "name": "custom/lemon/lemon_export_invoice.json",
  "conversion_preference": "convert/inv/custom/lemon/lemon_out_in_to_in.json",
  "database": "4d",
  "main_table": "inv",
  "row_table": ["invr"],
  "linked_table": ["co", "top", "soc", "em"],
  "record_id_field": "inv_record_id",
  "transfer_id_field": "inv_transfer_id",
  "password": "",
  "username": "",
  "ftpZ": "ftp://ftp.manageapp.com/drop_box/",
  "file_pathZ": "/4D/mg_v12/Nomet/",
  "file_path": "C:/sql/Lemon/",
  "file_name": "Invoice_",
  "file_type": ".xml",
  "send_all_to_same_file": false,
  "language_code": {
    "allow_undefined_key": true,
    "": "FIN",
    "fin": "FIN",
    "FIN": "FIN",
    "suomi": "FIN",
    "Suomi": "FIN",
    "SUOMI": "FIN",
    "finland": "FIN",
    "Finland": "FIN",
    "FINLAND": "FIN",
    "suomi/finland": "FIN",
    "Suomi/Finland": "FIN",
    "SUOMI/FINLAND": "FIN",
    "default_missing_tag": "FIN",
    "default_no_match": "ENG"
  },
  "term_of_delivery": {
    "allow_undefined_key": true,
    "CIP": "26",
    "CPT": "27",
    "DAP": "24",
    "DAT": "25",
    "DDP": "1",
    "DDU": "2",
    "EX WORKS": "3",
    "EXW": "4",
    "EXW NOMET INCOTERMS 2000.": "5",
    "EXW NOMET OY": "6",
    "FCA": "7",
    "FCA NOMET": "8",
    "FCA NOMET INCOTERMS 2000": "9",
    "FCA Nomet Oy Incoterms 2000.": "10",
    "FCA NOMET, INCOTERMS 2000": "11",
    "FCA TAMPERE": "12",
    "FCA TAMPERE INCOTERMS 2000": "13",
    "FCA TAMPERE INCOTERMS 2000.": "14",
    "FCA TAMPERE SEAWORTHY PACKED.": "15",
    "FCA TAMPERE, INCOTERMS 2000": "16",
    "FCA TAMPERE, INCOTERMS 2000.": "17",
    "VAPAASTI NOMET": "18",
    "VAPAASTI TEHTAALLA": "19",
    "Vapaasti varastossamme": "20",
    "VAPAASTI VARASTOSSAMME": "20",
    "VAPAASTI VARASTOSSANNE": "22",
    "VAPAASTI VASTAANOTTAJALLA": "23",
    "default_missing_tag": "0",
    "default_no_match": "0"
  }
}
